FAQ

質問

対応する ArcGIS Enterprise のバージョンは?

回答

バージョン 10.2 以上の ArcGIS Enterprise のサービスを使用することができます。一部の機能は特定のバージョンの ArcGIS Enterprise が必要となる場合があります。

関連製品

Copyright© 2002-2019 Esri Japan Corporation. All rights reserved.
トップへ戻る